const h1 = document.querySelector("#h1-output");

function print_string_console(data)
{
    console.log(data);
}

function print_string_html(data)
{
    h1.textContent = data;
}

print_string_console("Hello world");
print_string_html("Hello world!");
